{% load i18n %}
{% load staticfiles %}
{% load data_filters %}

<table style="margin-bottom: 2px;margin-top: 10px; float: left; width: 100%;">
    <tr class="panel-header">
      <td>
        <span style="font-size: 15px;margin-top: -5px; padding-right: 20px;">
          <b>{{ model | to_verbose_name }}</b>
        </span>
      </td>

      <td align="right">
        <form method="get" action="">
          <div>
            <span>
              <input type="text" value="" name="device_info" size="25" style="width:200px;" placeholder='By Device Info' />
              <input type="submit" value="" title="{% trans 'Search' %}" style="background:url({% static 'img/icon_searchbox.png' %}) left 50% no-repeat; background-size:20px 20px; padding-left: 20px; padding-right: 5px; width:20px;height:20px;border: 0;" />
            </span>
          </div>
        </form>
      </td>
    </tr>
</table>

<table border="0" style="margin-bottom: 2px;margin-top: -2px; float: left; width: 100%;">
    <tr style="padding: 5px;height: auto;">
      <td colspan="2" style="padding: 0px;">
        <div class="datagrid-toolbar">

        {% include 'base_filter.html' %}
          <div style="height: 27px;display: block;">
            <span style="float: left">
              <a type="button" class="cls_op easyui-linkbutton" data-options="iconCls:'icon-redo',plain:true" href="{% url 'iclock_export' %}" value="{% trans 'Export' %}" style="">
                {% trans "Export" %}
              </a>
              <a type="button" data-options="iconCls:'icon-add',plain:true" class="cls_op easyui-linkbutton" href="{% url 'iclock_append' %}" class="addlink">
                {% trans "New" %}
              </a>
            </span>
            {% include 'base_operations.html' %}
          </div>

        </div>
      </td>
    </tr>
</table>

<div id='areas_box' style="display:none; width:150px; height:150px; margin: auto;">
  <select name="areas" required="" id="id_areas" style="width:150px; margin-top: 40px">
        <option value="" selected="">---------</option>
        {% for each_area in filter.Area %}
        <option value="{{ each_area.id }}">{{ each_area.area_name }}</option>
        {% endfor %}
  </select>
  <a href="#" id="submit_button">submit</a>
</div>

<script>
$(function ($) {
  //弹出登录
  $("#test_func").hover().on('click', function () {
    // 长宽及标题
    var height = 400
    var width = 500
    var title = "Test"
    pop_windous(width, height, title)
    $("#pop_window_content").load();
  });
});
</script>


<style type="text/css">
#submit_button{
    color:white;
    background:#4490f7;
    margin-top:50px;
    padding:10px 45px;
    border-radius:5px;
    opacity:0.8;
    filter:alpha(opacity=60);
}
</style>